/*
Theme Name:     Lunarescent
Theme URI:      http://www.lunarescentwings.com
Description:    Child theme for the Twenty Eleven theme 
Author:         Michelle Bottorff
Author URI:     http://www.lshelby.com/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


h1 img {vertical-align:middle;}
h2 {margin:10px; font-weight:bold;}
h3 {margin: 10px; font-weight:bold; font-size:larger;}
body {
	background: #009;
	line-height: 1;
	background: -moz-linear-gradient(#229, #52C8D8);
	background: -o-linear-gradient(#229, #52C8D8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#229), to(#52C8D8)); /* older webkit syntax */
	background: -webkit-linear-gradient(#229, #52C8D8);
}
#page {background: #fff;
	border-radius: 12px;
	-moz-border-radius: 12px;
	margin: 1em auto;
}

#site-title {margin:0; display: none; size:xx-small;}
#site-title a {
    color: #000099;
  
}

#site-description {margin: 0 20px 1.9em 0;}

#branding {
	background: #000;
	border-radius: 12px;
	-moz-border-radius: 12px;
}

#branding img {
        margin-top: 50px;
	height: auto;
}

#branding hgroup {
	display:inline-block;
	margin: 0 8%;
}

#site-description {margin: 0 0px 1.5em 0;}


#site-logo {
	width: auto;
	height:15%;
	float: left;
	max-width: 100%;
	max-height: 100%;
}
#presents-text {display: inline-block; margin:1em;}


#access {
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #000099);
	background: -o-linear-gradient(#252525, #000099);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#000099)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #000099);
	margin: 0 auto 0px;
}
#content {
	padding-bottom: 3em;
	margin: 0 34% o 7.5%;
	width: 58%;
}



/* No Sidebar Content */

.nosidebar #content {
	margin: 0 7.5% 0 7.5%;
	width: 85%;
}

.nosidebar #secondary {
	display: none;
	max-width: 0px;
}

.announcement-banner {padding-bottom: 3em;
	margin:auto;
	padding:0em 2em 2em 2em; margin-bottom:2em;
	border: solid #229 2px;
	border-radius: 12px;
	-moz-border-radius: 12px;
}

.serial-image  {text-align:center;  margin:auto;}

.serial-thumb {text-align:center; margin: auto; }
.castle_serial {display:inline-block; padding: 0.5em; vertical-align:top; border:0;}
.serial-text {display:inline-block; padding: 0.5em; text-align:center;}
.serial-title {font-weight: bold; padding: 0.3em 0; font-size:1.5em;}
.serial-title a {text-decoration: none;}
form.serial-status {margin:0; text-align:center;}

.serial-page {font-family: serif; margin: auto; max-width: 45em;}
.serial-page p {text-indent: 2em; margin: 0; line-height: 1.5; }
.serial-page span.foreign {font-style: italic;}
.serial-page div.verse {margin: 1em 5em;}
.serial-page div.verse p {text-indent: 0;}
.serial-page h1 {font-size: xx-large; line-height: 3em; text-align: center;}
.serial-page h2 {font-size: x-large; line-height: 3em;}

.serial-pagenumber {display:block; margin: 1em auto; text-align: center;}
#serialfooterholder {margin: 1.5em auto;}
.serialfooter {
	color: #ccc;
	width: 21%;
	height:150px;
	display:inline-block; 
	margin:auto;
	font-size:larger;
	padding:2em; margin:5px;
	text-align:center; 
	vertical-align: top;
	border: solid black 1px;
	background:#229; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #000099);
	background: -o-linear-gradient(#000099, #252525);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000099), to(#252525)); /* older webkit syntax */
	background: -webkit-linear-gradient(#000099, #252525);
	border-radius: 12px;
	-moz-border-radius: 12px;
	}
	
.serialfooter hover {
	background:#449; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #222299);
	background: -o-linear-gradient(#222299, #252525);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222299), to(#252525)); /* older webkit syntax */
	background: -webkit-linear-gradient(#222299, #252525);
	}

.linkthumbimg {
	display:inline-block; 
	float:left; 
	margin:0 5px 0 0;
}
#usercontactform {
	font-size: smaller;}
#author-avatar {float=left;}

.booktitle{
	font-weight:bold;
	font-size: 45px;
	text-align: center;}
.byline{
	font-size: 30px;
	text-align: center;}

.series{font-size:x-large; text-align:center;  text-align:center; font-variant:small-caps;}
span.series-position {font-size:large;}
div.publisher {padding:20px; margin:60px; display:inline-block; text-align:left;}
div.publisher-text {display:inline-block; margin:10px;}
span.publisher-name {font-variant:small-caps; font-size:x-large}
span.url {font-style:italics;}
img.PublisherIcon {width:100px; float:left;}

div.endofserial{
        padding:30px;
        margin:auto;
        font-weight:bold;
	font-size: 30px;
        text-align:center;
       }
div.buybuttonholder{ 
        padding:20px;
	font-size: 16px;
	display: inline-block;
        margin:auto;
       }

div.buybutton{
        width:120px;
        height:60px;
        margin:auto;
        text-align:center;
       }
div.buybutton img{
        width:120px;
        height:60px;
       }

div.buybutton.kindle{
       background: url(images/buyAmazon2.png) no-repeat; 
       text-decoration:none; 
       border:0;
       }
div.buybutton.kindle img{
       background: url(images/buyAmazon.png) no-repeat; 
       text-decoration:none; 
       border:0;
       }
div.buybutton.kindle img:hover{
       background: none; 
       }

div.buybutton.castle{
       background: url(images/buyCastle2.png) no-repeat; 
       text-decoration:none; 
       border:0;
       }
div.buybutton.castle img{
       background: url(images/buyCastle.png) no-repeat; 
       text-decoration:none; 
       border:0;
       }
div.buybutton.castle img:hover{
       background: none; 
       }

div.buybutton.paper{
       background: url(images/buyCSpace2.png) no-repeat; 
       text-decoration:none; 
       border:0;
       }
div.buybutton.paper img{
       background: url(images/buyCSpace.png) no-repeat; 
       text-decoration:none; 
       border:0;
       }
div.buybutton.paper img:hover{
       background: none; 
       }

div.visit-store {
       display:inline-box;
       height:360px;
       width:210px;
       font-size: large;
       padding:10px;
       float: right;
       text-align: center;
       }
span.castlestorelink {color: #000099; font-weight: bold; font-size: larger;}
h3.morecovers {
  width: 200px;
  height: 300px;
  overflow: hidden;
   margin: 0;
   padding: 0;
}
h3.morecovers:before {
   content: url(images/morecovers.png);
   display: inline-block;
   font-size: 0;
   line-height: 0;
}



/* Story Specific Styles */
#flag-in-flames-branding {
	background: url(images/flag-in-flames-header.jpg) no-repeat #000;
} 
#flag-in-flames-branding hgroup{
	display: inline-block;
	margin: 0 11%;
}
#flag-in-flames-title {
	font-family: Impact, Arial, sans-serif; 
	color:#F8B660;
	font-weight:bold;
	-webkit-text-stroke:  2px rgba(150, 200, 255, 0.6); 
	text-stroke: 2px  rgba(150, 200, 255, 1); 
	 text-fill-color:rgba(0, 0, 0, 0.5);
	-webkit-text-fill-color:rgba(0, 0, 0, 0.5);
	text-shadow: rgba(150, 200, 255, 0.3) 0px 0px 6px;
	letter-spacing:4px;
	font-size: 45px;
	line-height: 50px;
	text-decoration: none;
	text-transform:uppercase;
	
}
#flag-in-flames-byline {
color:#7EA3D1;
}
#flag-in-flames-byline a{
color:#7EA3D1;
}


#serendipitys-tide-branding {
	background: url(images/serendipty-painting-header.jpg) no-repeat #000;
} 
#serendipitys-tide-branding hgroup{

	display: inline-block;
	margin: 0 4%;
}
#serendipitys-tide-title {
	font-family: Apple Chancery, Chancery, Arial, serif; 
	font-family: Georgia, serif; 

	color:#eac74b;
	font-weight:bold;
	text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 6px;
	letter-spacing:4px;
	font-size: 45px;
	line-height: 60px;
	text-decoration: none;
	
}
#serendipitys-tide-byline {
color:#eac74b;
}
#serendipitys-tide-byline a{
color:#eac74b;
}

#velvet-lies-branding {
	background: url(images/velvet-lies-header.jpg) no-repeat #000;
} 
#velvet-lies-branding hgroup{

	display: inline-block;
	margin: 0 4%;
}
#velvet-lies-title {
	font-family: Apple Chancery, Chancery, Arial, serif; 
	font-family: Georgia, serif; 

	color:#fff;
	font-weight:bold;
	text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 6px;
	letter-spacing:4px;
	font-size: 45px;
	line-height: 60px;
	text-decoration: none;
	
}
#velvet-lies-byline {
color:#eac74b;
}
#velvet-lies-byline a{
color:#eac74b;
}



/*Serial Navigation*/

.storynav {
	display:block; 
	text-align:center; 
	clear:both; 
	height:60px;
	padding: 0;
	margin: 0 auto;
}
ul.storynav li {
	list-style: none; 
	display: inline-block; 
	height:50px; 
	width:100px;
	
}
form.bookmarks {
	text-align:center; 
	}


ul.storynav li.first {display:inline-block; background: url(images/first.png) no-repeat; text-decoration:none; border:0;  width:100px; height:50px; margin: 0; padding:0;}
ul.storynav li.first img {display: inline-block; background: url(images/firstOFF.png); width:100px; height: 50px; text-decoration:none; border: 0; margin: 0;}
ul.storynav li.first img:hover {background: none}

ul.storynav li.prev {display:inline-block; background: url(images/prev.png) no-repeat; text-decoration:none; border:0;  width:100px; height:50px; margin: 0; padding:0;}
ul.storynav li.prev img {display: inline-block; background: url(images/prevOFF.png); width:100px; height: 50px; text-decoration:none; border: 0; margin: 0;}
ul.storynav li.prev img:hover {background: none}


ul.storynav li.next {display:inline-block; background: url(images/next.png) no-repeat; text-decoration:none; border: 0;  width:100px; height:50px; margin: 0; padding:0;}
ul.storynav li.next img {display: inline-block; background: url(images/nextOFF.png); width:100px; height: 50px; text-decoration:none; border: 0; margin: 0;}
ul.storynav li.next img:hover {background: none}

ul.storynav li.last {display:inline-block; background: url(images/last.png) no-repeat; text-decoration:none; border:0;  width:100px; height:50px; margin: 0; padding:0;}
ul.storynav li.last img {display: inline-block; background: url(images/lastOFF.png); width:100px; height: 50px; text-decoration:none; border: 0; margin: 0;}
ul.storynav li.last img:hover {background: none}

li.pulldown {display:inline-block; background: none; text-decoration:none; border:0;  height:50px; margin: 0; padding: 2opx;}
li.none{display: inline-block; background: none; width:100px; height: 50px; text-decoration:none; border: 0; margin: 0;}

.addthis_toolbox {float: right; padding: 10px;}


/* Woo Content Fixes*/
div.clear {border: none;}
.attachment-shop_catalog {max-width:150px; max-height:auto;}
.upsells { display:inline-block; width:45%;}
.related {display:inline-block; width:45%;}
.attachment-shop_single {max-width:225px; max-height:auto;}
.woocommerce-breadcrumb {background: #52C8D8 url(images/AircastleLogoTinyWhite.png) no-repeat; border-radius: 12px;
	-moz-border-radius: 12px; margin:20px;}
.castle-breadcrumb {padding:30px;}

